::定价报单流水信息
[Info]
AllColumnIDs=OrderNo∧LocalOrderNo∧ProdCode∧GameID∧RoundID∧Bs∧OrderType∧Amount∧ApplyPrice∧ApplyDate∧ApplyTime∧EntrPhase
AllColumnNames=报单号∧本地报单号∧合约名称∧场次名称∧轮次∧买卖方向∧报单类型∧委托手数∧委托价格∧委托日期∧委托时间∧申报阶段∧
AllColumnNamesEn=OrderNo∧LocalOrderNo∧ProdCode∧GameID∧RoundID∧Bs∧OrderType∧Amount∧ApplyPrice∧ApplyDate∧ApplyTime∧EntrPhase
AllColumnWidths=77∧84∧65∧65∧42∧61∧60∧64∧67∧86∧75∧73∧
AllColumnWidthsEn=120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0
UserColumnIndexs=0∧2∧1∧3∧4∧5∧6∧7∧8∧9∧10∧11
